% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/species_params.R
\name{get_gamma_default}
\alias{get_gamma_default}
\title{Get default value for gamma}
\usage{
get_gamma_default(params)
}
\arguments{
\item{params}{A MizerParams object}
}
\value{
A vector with the values of gamma for all species
}
\description{
Fills in any missing values for gamma so that fish feeding on a resource
spectrum described by the power law \eqn{\kappa w^{-\lambda}} achieve a
feeding level \eqn{f_0}. Only for internal use.
}
\seealso{
Other functions calculating defaults: 
\code{\link{get_f0_default}()},
\code{\link{get_h_default}()},
\code{\link{get_ks_default}()}
}
\concept{functions calculating defaults}
\concept{helper}
